@media(max-width:767px) {
	section.striped .container {padding-top:30px;padding-bottom:30px;}
	storyboard section .container.divided {padding-top:60px;padding-bottom:60px;}
	.hidden-below-sm {display:none!important;}
}
@media (max-width: 991px) {
	.hidden-below-md {display:none!important;}
}
@media (max-width: 1199px) {
	.hidden-below-lg {display:none!important;}
	.waterfall .item {margin:0 15px;}
}
@media (max-width: 1599px) {
	.hidden-below-xl {display:none!important;}
}

storyboard.striped section .container {padding-top:60px;padding-bottom:60px;}
storyboard.divided section:first-child, storyboard.striped section .container:first-child {border:none;}
storyboard.striped section:nth-child(even){background-color:#eee}
storyboard.divided section{border-top:1px solid #ddd;}
storyboard section.bleed{overflow:hidden;position:relative;}
storyboard section img.bleed-left {position:absolute;top:0;left:0;height:100%;width:auto;}
/*storyboard section img.bleed-right{position:absolute;top:0;right:0;height:100%;width:auto;}*/
storyboard section img.bleed-left{position:absolute;top:0;left:0;width:50%;right:auto;height:auto;}
storyboard section img.bleed-right{position:absolute;top:0;left:auto;width:50%;right:0;height:auto;}
storyboard.min-heights-auto section {min-height:auto!important;}
.min-height-auto {min-height:auto!important;}

.waterfall .item p,.waterfall .item li {font-size:0.9em;}

.container p.quote{padding:12px;}
.container p.quote:nth-child(even){background-color:#eee;}

@media (min-width: 768px) {
	.visible-below-sm {display:none!important;}
}

@media (min-width: 992px) {
	.visible-below-md {display:none!important;}
}

@media (min-width: 1200px) {
	storyboard.alternating section:nth-child(even) > .container > .row > div:first-of-type {left: 50%;}
	storyboard.alternating section:nth-child(even) > .container > .row > div:last-of-type {right: 50%;}
	storyboard.alternating-flipped section:nth-child(odd) > .container > .row > div:first-of-type {left: 50%;}
	storyboard.alternating-flipped section:nth-child(odd) > .container > .row > div:last-of-type {right: 50%;}
	storyboard section img.bleed-left {max-width:55%;}
	storyboard section img.bleed-right {max-width:55%;}
	.visible-below-lg {display:none!important;}

	.waterfall .row123 {
	 column-width: 18em;
	 -moz-column-width: 18em;
	 -webkit-column-width: 18em;
	 -moz-column-gap: 1em;
	 -webkit-column-gap:1em; 
	}

	.waterfall .row {
	    -webkit-column-count: 3; /* Chrome, Safari, Opera */
	    -moz-column-count: 3; /* Firefox */
	    column-count: 3;
	}

	.waterfall .item {
	 display: inline-block;
	 padding:  .25rem;
	 padding:  2.5px;
	 width:  100%; 
	}
	.waterfall .item .well {
	 position:relative;
	 display: block;
	}
	.waterfall .item p,.waterfall .item li {font-size:1.0em;}
}

@media (min-width: 1600px) {
	storyboard section img.bleed-left {max-width:65%;}
	storyboard section img.bleed-right {max-width:65%;}
	.visible-below-xl {display:none!important;}
}
